.contact-form-section {
  background: #fff;
  padding-top: 70px;
  padding-bottom: 70px;
  margin-bottom: 0;
}

.contact-form-section .page-heading {
  width: fit-content;
  box-shadow: none;
  background: #000;
  color: #fff;
  font-weight: 500;
}

.contact-form-section-inner {
  display: flex;
  justify-content: start;
  margin-top: 20px;
  gap: 20px;
  position: relative;
  margin-bottom: 0;
}

.contact-form-section .contact-form {
  display: flex;
  width: calc(50% - 10px);
}

.contact-form-section .contact-form-inner {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  width: 100%;
  font-family: "ClashDisplay", sans-serif;
}

.contact-form-section .contact-form-inner input,
.contact-form-section .contact-form-inner textarea {
  width: calc(100% - 30px);
  padding: 17px;
  font-size: 1rem;
  margin: 5px 0;
  border-radius: 15px;
  border: 1px solid #00000020;
  background: #f5f5f5;
  color: #000;
  font-weight: 600;
  font-family: "ClashDisplay", sans-serif;
}

.contact-form-section .contact-form-inner input::placeholder,
.contact-form-section .contact-form-inner textarea::placeholder {
  color: #000;
  font-family: "ClashDisplay", sans-serif;
  font-weight: 500;
  opacity: 0.6;
}

.contact-form-section .contact-form button {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1rem;
  margin: 0;
  cursor: pointer;
  height: fit-content;
  background: #000;
  color: #fff;
  padding: 1rem 3rem;
  border-radius: 50px;
  text-wrap: nowrap;
  transition: all 0.3s ease-out;
  border: none;
  margin-top: 15px;
}

.contact-form-section .contact-form button:hover {
  background: #be1e28;
  color: #fff;
}

.contact-form-section-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.contact-form-section .contact-image-wrapper {
  display: flex;
  height: 100%;
  width: calc(50% - 10px);
  border-radius: 15px;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
}

@media (max-width: 756px) {
  .contact-form-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .contact-form-section-inner {
    flex-direction: column;
  }
  .contact-form-section .contact-form {
    width: 100%;
  }
  .contact-form-section .contact-image-wrapper {
    position: unset;
    width: 100%;
  }
}
